@media all
{
 /**
  * Fonts
  *
  * (en) global settings of font-families and font-sizes
  * (de) Globale Einstellungen für Zeichensatz und Schriftgrößen
  *
  * @section content-global-settings
  */

  /* (en) reset font size for all elements to standard (16 Pixel) */
  /* (de) Alle Schriftgrößen auf Standardgröße (16 Pixel) zurücksetzen */
  html * {
      font-size:100.01%;
  }

  /* (en) base layout gets standard font size 12px */
  /* (de) Basis-Layout erhält Standardschriftgröße von 12 Pixeln */
  body {
    font-family:Arial, Helvetica, sans-serif;
    font-size:75.00%;
    color:#444;
  }

  /*--- Headings | Überschriften ------------------------------------------------------------------------*/

  h1, h2, h3, h4, h5, h6 {
    font-family: Georgia,Times,Serif;
    font-weight: 400;
  }
  
  h1 {
    color: #666666;
    font-size: 2.0em;
    letter-spacing: -0.02em;
    margin: 0 0 0.25em;
    padding-top: 0.8em;
  }
  h2 {
    color: #666677;
    font-size: 1.8em;
    letter-spacing: -0.02em;
    margin: 0 0 0.25em;
    padding-top: 1.0em;
  }
  h3 {
    border-bottom: 1px solid #DDDDDD;
    color: #888899;
    font-size: 1.5em;
    letter-spacing: 0;
    margin: 0 0 0.25em;
    padding-top: 1.0em;
  }
  h4 {
    color: #888899;
    font-size: 1.4em;
    font-weight: 400;
    margin: 0 0 0.3em;
    padding-top: 1.0em;
  }
  
  div.headline h1 { font-size: 4em; padding-top: 10px; text-align: center; }
  div.headline h2 { font-size: 2.5em; padding: 0; margin: 0 0 1.5em 0; text-align: center; }
  #header_bottom span { color: #336699; font-family: Georgia,Times,Serif; font-size: 2.0em; letter-spacing: 0.15em; }


  /* --- Lists | Listen  -------------------------------------------------------------------------------- */

  ul, ol, dl { line-height:1.5em; margin:0 0 1em 1em; }
  ul { list-style-type:disc; }
  ul ul { list-style-type:circle; margin-bottom:0; }

  ol { list-style-type:decimal; }
  ol ol { list-style-type:lower-latin; margin-bottom:0; }

  li { margin-left:0.8em; line-height:1.5em; }

  dt { font-weight:bold; }
  dd { margin:0 0 1em 0.8em; }

  ul.nobullet { list-style-type: none; }
  ul.nobullet li { margin-left: 0em; }

  
  /* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

  p {
      /* Without this font-size MathJax can't calculate the proper space to display formulars. */ 
      font-size: 12px;
      line-height:1.5em;
      margin:0 0 1em 0;
  }

  hr {
    color:#fff;
    background:transparent;
    margin:0 0 0.5em 0;
    padding:0 0 0.5em 0;
    border:0;
    border-bottom:1px #eee solid;
  }

  /*--- Links ----------------------------------------------------------------------------------------- */

  a { color:#4D87C7; background:transparent; text-decoration:none; }
  a:visited  { color:#036; }

  /* (en) maximum constrast for tab focus - change with great care */
  /* (en) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
  a:focus { text-decoration:underline; color:#000; background: #fff; outline: 3px #f93 solid; }
  a:hover,
  a:active { color:#182E7A; text-decoration:underline; outline: 0 none; }

  .infoleft { background:#f8f8f8; color:#666; padding: 4px 10px 4px 10px; margin: 0 0 0.5em 0.8em; font-size:91.7%; }

 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Tables | Tabellen
  *
  * (en) Generic classes for table-width and design definition
  * (de) Generische Klassen für die Tabellenbreite und Gestaltungsvorschriften für Tabellen
  *
  * @section content-tables
  */

  table { width:auto; border-collapse:collapse; margin-bottom:0.5em; }

  th,td { padding:0.5em; }

  tbody th { border-bottom:1px solid #fff; text-align:left; }


 /**
  * ------------------------------------------------------------------------------------------------- #
  *
  * Miscellaneous | Sonstiges
  *
  * @section content-misc
  */


  #footer a {
    color:#FFF;
    font-size:1em;
    font-weight:normal;
    text-decoration:none;
  }
  
  #footer a:hover {
    color:#FFF;
    text-decoration:underline;
  }
  
  .volumescontent {
      margin-top: 1em;
  }
  
  .volumeentry {
      margin-bottom: 1.0em;
  }
  
  .volumeentry #title {
    color: #666677;
    font-weight: bold;
    margin: 0 0 0.3em;
  }
  
  .volumeentry #title a {
      color: #666677;
  }
  
  .volumeentry #title a:hover {
      text-decoration: none;
  }
  
  .volumeentry #authors {
    color: #666677;
    margin: 0 0 0.1em;
  }
  
  .volumeentry #misc {
    color: #666677;
    margin-top: 0.2em;
  }
  
  .volumeentry #comment {
    color: red;
    margin-top: 0.2em;
  }
  
  .specialentry {
      font-family: Georgia,Times,Serif;
      font-weight: 400;
      border-bottom: 1px solid #DDDDDD;
      color: #666677;
      font-size: 1.5em;
      letter-spacing: 0;
      padding-top: 0.5em;
  }
  .specialentry #title {
      font-size: 1.1em;
  }
  
  .specialentry #dedication {
      font-style: italic;
      margin-top: 0.2em;
  }
  .specialentry #link {
      font-size: 0.9em;
      margin: 0.2em 0 2px 0;
  }
  
  .searchfield {
      margin: 1.5em 0 1.5em 0;
  }
  
  .searchresult tr td {
      padding: 0.2em 0 0.2em 0; 
  }
}
